Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
trace_var Struct Reference

## Data Fields
int | removed
void(* | func )(VALUE arg, VALUE val)
VALUE | data
struct trace_var * | next

## Detailed Description

Definition at line 294 of file variable.c.

## Field Documentation

## ◆ data

VALUE trace_var::data

Definition at line 297 of file variable.c.

Referenced by rb_f_untrace_var().

## ◆ func

void(* trace_var::func) (VALUE arg, VALUE val)

Definition at line 296 of file variable.c.

Referenced by rb_f_trace_var().

## ◆ next

struct trace_var* trace_var::next

Definition at line 298 of file variable.c.

Referenced by rb_f_trace_var().

## ◆ removed

int trace_var::removed

Definition at line 295 of file variable.c.

The documentation for this struct was generated from the following file:

- variable.c